/* CSS Document */
body {
      margin: auto;
      margin-bottom: 20px;
      text-align:center;
      background: #929292 url("img/paticka.png") repeat-x bottom fixed;  
      font-family: "Comic Sans MS","Arial CE";
      font-size: 13px;
      }
#telo {
        min-height:  100%; 
        height: auto;
        margin: auto;
        margin-top: 30px;
        width: 992px;
          } 
#hlavicka {
          background: url("img/hlavicka.png");
          height: 250px;
          }
#hlavicka img {
              
              }           
#menu {
        background: Black;
        height: 40px;
        text-align: left;
        padding-left: 10px;
        padding-top: 0px;
      } 
                         
table.menu {
            text-align: center;
            width: 60%;
           }
table.menu td{
             
             }
table.menu td a.menu{
               color: White;
               text-decoration: none;
               }            
table.menu td.vyber{
                    background:  #f1f1f1;
                   
                    } 
table.menu td a.vyber{
                      color: Black;
                      text-decoration: none;
                    }                                                                
#texty {
       padding: 20px 10px 10px 10px;
       background: #f1f1f1;
       text-align: left;
       } 
.podmenu {

          } 
.text {

          } 
#paticka {
          background: Black;
          height: 40px;
          color: White;
          text-align: left;
          } 
.email {
       padding-top: 10px;
       padding-left: 10px;
       }
.email a{
       color: White;
       text-decoration: none;
       }

h1 {
   font-size: 16px;
   
   }
h2 {
   font-size: 16px;
   
   }

a.texty {
        text-decoration: none;
        color: Black;
        }


/*kontakty*/
table.kontakty {
                width: 200px;
               }
table.kontakty td{
               vertical-align: baseline;
               
               }               

input.kontakty {
                width: 600px;
                border: 1px solid Black;
               }
textarea.kontakty {
                width: 600px;
                height: 200px;
                border: 1px solid Black;
               }
input.uloz {
           background: Black;
           color: White;
           border: 1px solid Black;
           }

          

/*prihlaseni*/


table.prihlaseni1 {
                  color: White;
                  width: 95%;
                  padding: 10px 20px 10px 20px;
                  }

table.prihlaseni1 a{
                   color: White;
                   text-decoration: none;
                   }

table.prihlaseni {
                 margin-top: 60px; 
                 }
table.prihlaseni td.nadpis{
                          text-align: center; 
                          }  
                          
                          
/*editace*/                          
                          
input.edit {
           background: #f1f1f1;  
           color:  Black;
                
           }                          
input.edit2 {
           width: 900px;
           background:  #f1f1f1;     
           } 
textarea.edit {
              width: 900px;
              height: 300px;
              background:  #f1f1f1;
              }
textarea.edit2 {
              width: 900px;
              height: 100px;
              background:  #f1f1f1;
              }

table.edit {
           width: 100%;
           border: 2px solid Black;
           margin-bottom: 10px;
           } 
           
table.edit td.nadpis{
           text-align: center;
           border: 1px solid Black;
           width: 100%;
           background: Black;  
           color: #f1f1f1;           
           }                          
              
table.edit td.nadpis a{
                      color: #f1f1f1;
                      } 
table.edit td.nadpis1{
           text-align: center;
           border: 1px solid Black;
           width: 50%;
           background: Black;  
           color: #f1f1f1;
           }
table.edit td.nadpis1 a{
                      color: #f1f1f1;
                      } 


table.edit2 {
            width: 200px;
            }


/*fotogalerie*/

#foto {
      margin: auto;
      width: 100%;
      padding: 5px;
      color: Black;
      margin-top: 60px;
      text-align:center;
      }

img.fotov {
         border: 8px solid Black;
         margin: 2px;
         } 
img.foto {
         border: 1px solid Black;
         margin: 2px;
         }



.tucne{
      font-weight: bold;
      margin: 0px;
      } 
                  